How to install libblasr-dev on Debian 9 (Stretch)